.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h2{height:677.439490px;}
.h3{height:677.530433px;}
.h0{height:956.000000px;}
.h1{height:956.045460px;}
.w0{width:677.439490px;}
.w1{width:677.530433px;}
.w2{width:956.000000px;}
.w3{width:956.045460px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h2{height:794.560000pt;}
.h3{height:794.666667pt;}
.h0{height:1121.280013pt;}
.h1{height:1121.333333pt;}
.w0{width:794.560000pt;}
.w1{width:794.666667pt;}
.w2{width:1121.280013pt;}
.w3{width:1121.333333pt;}
.x0{left:0.000000pt;}
}
